.search_resoult {
	border-bottom: 1px solid lighten($black, 80%);
	
	&:last-child {
		border: none;
	}
	
	p {
		text-align: right;
		
		a {
			display: block;
			
			&:after {
				@include icon($fa-var-chevron-circle-right);
				display: inline-block;
				margin-left: 5px;
			}
		}
	}
}
